import java.applet.Applet;
import javax.swing.*;
import java.awt.*;

public class Colors extends JApplet {

    public void init() {
	Container pane = getContentPane();
	JPanel panel = new JPanel();
	JButton button = new JButton("Hello");
	//button.setForeground(Color.red);
	//button.setBackground(Color.blue);
	//button.setForeground(Color.blue);
	//button.setBackground(Color.red);
	//panel.add(button, BorderLayout.NORTH);
	pane.setBackground(Color.yellow);
	pane.setLayout(new FlowLayout());
	pane.add(button);
	setSize(200, 50);
    }

}

